vmseeLaunchPage.title=Launch
vmseeLaunchPage.text=Launch
vmseeLaunchPage.info=Accessing your machine ..

vmseeLaunch.name=Device Console
vmseeLaunchPage.launching=Launching your private VMSee instance, please wait ...